{
  "nohesi_bmw_x5m_f95": [

{ 
  "type": "carPaint", 
  "name": "CarPaint",
  "texture": "metal_detail.dds", 
  "mapsTexture": "car_paint_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "color", 
  "name": "Caliper",
  "texture": "metal_detail_caliper.dds",  
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "color",
  "name": "Leather 1",
  "texture": "leather_2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Leather 2",
  "texture": "carpet2.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Stitch 1",
  "texture": "stitch_001_diffl.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "Nappa",
  "texture": "Grille6_ref.png",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},
{ 
  "type": "color",
  "name": "FF",
  "texture": "metal_detail_rim.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},
{ 
  "type": "color",
  "name": "gg",
  "texture": "leather02p.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}

